<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
We come from mother's womb and end up in a cold stone tomb.<br1>
The sins we had in life makes no difference in time.<br1>
If you could choose, what would you have to lose?
<br>
You are the one, just like many others. If you wish, you can start right away.
<br><br>
<a action="bypass -h Quest 75002_CleanNearbyLands 90032-1.htm">You are raving like mad, old man.</a>
<br>
<a action="bypass -h Quest 75002_CleanNearbyLands 90032-2.htm">What's wrong with your face?</a>
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>